# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-12-19 14:18
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0008_auto_20191219_1114'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='bank_account',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.BankAccount', verbose_name='bank account'),
        ),
    ]
